Subject: Re: bug#36166: 27.0.50; Crash visiting HELLO when fringe-mode is disabled

From: Robert Pluim <[email-masked]>
Date: Sun, 30 Jan 2022 16:01:11 +0100

>>>>> On Sat, 29 Jan 2022 15:52:46 +0100, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Eli Zaretskii <[email-masked]> writes:
    >>> Are you sure? if font_not_found_p == 0, then this condition will be
    >>> true, and font == NULL here, so we get a crash.
    >> 
    >> Sorry, I've misinterpreted your finding.  It actually means that the
    >> font_not_found_p flag is not working in this case.
    >> 
    >> So now I _really_ want to hear Alan's opinion on this.

    Lars> This was two years ago -- Robert, are you still seeing this issue on the
    Lars> trunk?

No, it doesnʼt crash with master. I guess we can close this.

Robert
--